@charset "utf-8";
/* CSS Document */

/************************************************
	logo
************************************************/
#main-header-wrapper,
#logo {float:none;}
#main-header-wrapper {padding-bottom:10px;}
#main-header-wrapper div.today {
	font:400 14px/20px 'Nanum Myeongjo', serif;
	text-align:center;
	padding:2px 0 0;
}
/************************************************
	RNB
************************************************/
.cat-item:first-child {border-top:1px solid #e0e0e0;}
.cat-item {
	color:#888;
	line-height:33px;
	border-bottom:1px solid #e0e0e0;
}
.cat-item a {
	color:#555;
	padding-left:20px;
}
.cat-item.current-cat {
	background:#f9f9f9;
	font-weight:bold;
}
.cat-item i {
	display:inline-block;
	width:55px;height:16px;
	margin-left:10px;
	text-indent:-9999px;
	background:url(../images/update-icon.png) no-repeat;
	vertical-align:middle;
}
/************************************************
	post area tab
************************************************/
.page-tab ul.headlines-info {
	display:inline;
	float:left;
	margin:0;
}
.page-tab .archive-text-noimg ul.headlines-info {width:100%;}
.page-tab ul.tabs {
	width:639px;
	border-right:1px solid #cdcdcd;
	margin-bottom:30px !important;
}
.page-tab ul.tabs li {
	width:210px;
	border-width:2px 0 1px 1px;
	border-color:#555 #cdcdcd #cdcdcd;
	background-color:#fafafa;
	padding:0 !important;	
}
.page-tab ul.tabs li h4 a {line-height:37px;}
.page-tab ul.tabs li:first-child {width:216px;}
.page-tab ul.tabs li.active,
.page-tab ul.tabs li:hover {
	border-color:#365a9a #cdcdcd #fff #cdcdcd;
	border-left-width:1px;
	background-color:#fff;
}
/************************************************
	flexslider
************************************************/
.flexslider {margin-bottom:0;}
.flex-control-nav li {margin:0 3px;}
.flex-control-paging li a {
	width:12px;height:12px;
	background:#333;
	background:rgba(51,51,51,1.0);
	box-shadow: inset 1px 1px 5px rgba(0,0,0,0.6);
}
.flex-control-paging li a.flex-active {
	background:#e13c52;
	background:rgba(225,60,82,1.0);
}
/************************************************
	featured container
************************************************/
#featured-container,
.featured-container {
	background-image:url(../images/loading.gif);
	background-repeat:no-repeat;
	background-position:center;
	background-size:auto 66px;
	position:relative;
	float:left;
	margin-bottom:15px;
}
#featured-container,
.featured-container {width:280px;height:123px;}
.featured-container img {width:280px;height:auto;}
.featured-container .flex-control-nav {bottom:0;}
/************************************************
	side
************************************************/
/*tab*/
.side .tabs li {width:105px;}
.side .tabs li:first-child {width:107px;}
/*widget*/
.gray-group:after {content:'';display:block;clear:both;height:0px;visibility:hidden;}
.gray-group .sidebar-widget {
	background-color:#fafafa;
	padding:20px 0 17px;
	border-width:0 0 1px;
	border-style:solid;
	border-color:#e0e0e0;
	margin-top:0;
}
.gray-group .sidebar-widget:first-child {
	border-top-width:1px;
	margin-top:20px;
}
.side .sidebar-widget {padding-top:20px;}
.side .sidebar-widget h3 {
	color:#222 !important;
	border-bottom:0;
	margin-bottom:0;
	padding:8px 0 9px 20px;
}
.sidebar-widget .tag-cloud {
	float:none;
	width:280px;
	margin:0 auto 3px;
}
.sidebar-widget .tag-cloud:after {content:'';display:block;clear:both;height:0px;visibility:hidden;}
/************************************************
	custom widget
************************************************/
.sidebar-widget .textwidget {
	width:280px;
	margin:0 auto;
}
.sidebar-widget .textwidget:after {content:'';display:block;clear:both;height:0px;visibility:hidden;}
.textwidget ul.tabs li {
	width:148px !important;
	border-width:1px 1px 1px 0;
	border-color:#ccc;
	color:#727272;
	font-weight:400;
	line-height:28px;
	background-color:#fff;
	padding:0 !important;
}
.textwidget .tabs h4 a {
	color:#727272;
	font-size:12px;
	font-weight:400;
	line-height:28px;
}
.textwidget ul.tabs li:first-child {
	width:149px !important;
	border-left-width:1px;
}
#sidebar-wrapper .textwidget ul.tabs li {width:138px !important;}
#sidebar-wrapper .textwidget ul.tabs li:first-child {width:139px !important;}
.textwidget ul.tabs li:last-child {border-right:1px solid #ccc;}
.textwidget ul.tabs li:hover,
.textwidget ul.tabs li.active,
.textwidget ul.tabs li.active:hover {
	background-color:#536da4;
	border-color:#536da4;
}
.textwidget ul.tabs li:hover a,
.textwidget ul.tabs li.active a {color:#fff;}
.textwidget .tabber-content {
	background-color:transparent;
}
.textwidget .tabber-content ul.sns-comments li {padding:10px 0;}
.textwidget .tabber-content ul.sns-comments li:first-child {padding-top:10px;}
.textwidget ul.sns-comments i {
	color:#888;
	padding-left:10px;
}
.textwidget ul.sns-comments p {
	margin-bottom:0;
	height:36px;
	overflow:hidden;
}
.textwidget ul.sns-comments a {line-height:16px;}
.textwidget ul.sns-comments span,
.textwidget ul.sns-comments span a {color:#3b5998;}
.sns-comments li:after {content:'';display:block;clear:both;height:0px;visibility:hidden;}
.sns-image {
	float:left;
	width:40px;height:40px;
	margin-right:10px;
}
.sns-image img {
	width:38px;height:38px;
	border:1px solid #e0e0e0;
}
.sns-text {
	float:left;
	width:230px;
}
.footer-widget #search-keyword,
.textwidget #search-keyword {
	position:relative;
	width:100%;height:30px;
}
.textwidget #search-keyword {margin-bottom:10px;}
.footer-widget #search-keyword input.input,
.textwidget #search-keyword input.input {
	width:231px;height:28px;
	padding-left:13px;
	margin:0;
	border:1px solid #ccc;
	border-right:0;
	background:#fff;
	color:#777;
	float:left;
	line-height:30px;
}
.footer-widget #search-keyword #keyword-button,
.textwidget #search-keyword #keyword-button,
#keyword-button,
.bbs-button {
	float:left;
	width:29px;height:30px;
	border:1px solid #ccc;
	padding:0;
	cursor:pointer;
	background:url(../images/search-icon.png) no-repeat 0 0;
	-moz-transition: all .1s;	
	-ms-transition: all .1s;	
	-o-transition: all .1s;	
	-webkit-transition: all .1s;	
	transition: all .1s;
	font-size:0;
}
.bbs-button {float:none;}
#search-keyword #keyword-button:hover,
#keyword-button:hover,
.bbs-button:hover {
	border:1px solid #254680;
	background:url(../images/search-icon.png) no-repeat 0 -28px;
}
.issue-keyword {margin:3px 0;}
.issue-keyword li {
	width:268px;height:24px;
	background:url(../images/bu-dot1.gif) no-repeat 0 11px;
	line-height:24px;
	padding:0 0 0 12px;
	overflow:hidden;white-space:nowrap;text-overflow:ellipsis;
}
.footer-widget ul.issue-keyword li:nth-child(2n+2) {background:url(../images/bu-dot1.gif) no-repeat 0 11px !important;}
.issue-keyword li a {color:#5176b7 !important;}
.issue-keyword li a em {color:#666;}
.issue-keyword li a:hover em {
	text-decoration:underline;
	color:#666;
}
/************************************************
	list
************************************************/
.list-top {
	width:100%;
	margin-bottom:17px;
}
.list-top.line {
	padding-bottom:27px;
	margin-bottom:27px;
	border-bottom:1px solid #e0e0e0;
}
.list-top:after {content:'';display:block;clear:both;height:0px;visibility:hidden;}
.list-top p {
	font-size:116.7%;
	line-height:20px;
	margin-bottom:0 !important;
}
.list-top p strong {
	color:#365a9a;
	font-size:inherit;
}
.list-top p strong.n {color:#555;}
.list-top.two-column p {
	float:left;
	width:68%;
}
.list-top.two-column .option {
	float:right;
	width:32%;
	margin-top:5px;
	text-align:right;
}
/************************************************
	table
************************************************/
table {text-align:center;}
table.list-basic thead th {
	border-width:1px 0;
	border-style:solid;
	border-color:#cecece;
}
table.list-basic thead th:first-child {border-left-width:1px;}
table.list-basic thead th:last-child,
table.list-basic thead th.last {border-right-width:1px;}
table.list-basic thead th {
	background-color:#fafafa;
	background-image:url(../images/reply-bar.gif);
	background-repeat:no-repeat;
	background-position:left 11px;
	padding:7px 0 8px;
	font-weight:normal;
}
table.list-basic thead th:first-child {background-image:none;}
table.list-basic tbody tr:hover {background-color:#fafafa;} 
table.list-basic tbody th,
table.list-basic tbody td {
	padding:13px 0;
	border-bottom:1px solid #e0e0e0;
}
table.list-basic tbody td.title {
	text-align:left;
	padding-left:3%;
}
table.list-basic tbody td.title a {color:#222;}
table.list-basic tbody td.num {
	color:#888;
	vertical-align:middle;
}
table.list-basic.column tbody td.title,
table.list-basic.mypage tbody td.title a strong {
	font-weight:700;
	font-size:14px;
}
table.list-basic.mypage tbody td.title a,
table.list-basic.mypage tbody td.title a strong {display:block;}
table.list-basic.mypage tbody td.title a {
	font-weight:400;
	color:#555;
}
table.list-basic.mypage tbody td.title a strong {
	margin-bottom:5px;
	color:#222;
}
.w10p {width:10%;}
.w15p {width:15%;}
.w20p {width:20%;}
.w50p {width:50%;}
.w60p {width:60%;}
.w65p {width:65%;}
.w70p {width:70%;}
.w80p {width:80%;}
/************************************************
	article view
************************************************/
article.view-bbs div.header {
	width:598px;
	padding:10px 20px;
	border:1px solid #cdcdcd;
	background:#fafafa;
}
article.view-bbs header:after {content:'';display:block;clear:both;height:0px;visibility:hidden;}
#post-area article.view-bbs header h1 {
	font-size:116.7%;
	line-height:18px;
	color:#222 !important;
	height:auto;
	padding:0;
	margin:0;
	border:0;
}
#post-area article.view-bbs.has-icon header h1 {
	float:left;
	width:510px;
}
article.view-bbs header h1 em {
	float:left;
	width:42px;
	font-size:85.7%;
	font-weight:400;
	margin:0 20px 0 0;
	height:23px;
	padding:0;
	text-indent:0;
}
article.view-bbs header h1 span {
	display:block;
	float:left;
	width:448px;
}
article.view-bbs header > span {
	display:block;
	float:right;
	width:14%;
	text-align:center;
	color:#888;
	line-height:26px;
}
article.view-bbs div.header-info {
	clear:both;
	border-top:1px solid #e0e0e0;
	padding-top:10px;
	margin-top:10px;
}
article.view-bbs div.header-info span {
	display:block;
	float:right;
}
article.view-bbs div.header-info span:first-child {float:left;}
article.view-bbs div.header-info span em {
	display:inline-block;
	color:#888;
	padding-left:20px;
	background:url(../images/reply-bar.gif) no-repeat 10px 5px;
}
article.view-bbs div.article-view {
	padding:30px 20px 50px;
	border-bottom:1px solid #e0e0e0;
}
article.view-bbs div.question,
article.view-bbs div.answer {
	width:100%;
	padding:20px 0;
	border-bottom:1px solid #e0e0e0;
}
article.view-bbs > div:after {content:'';display:block;clear:both;height:0px;visibility:hidden;}
#post-area article.view-bbs > div p {
	float:right;
	width:525px;
	margin:0 32px 0 0;
}
article.view-bbs > div.answer em {
	float:left;
	margin:0 0 0 20px;
}
.bbs-preview,
.tabber-content ul.bbs-preview {
	width:100%;
	margin-top:30px;
	border-bottom:1px solid #e0e0e0;
}
.bbs-preview li,
.tabber-content ul.bbs-preview li {
	float:none;
	width:100%;height:45px;
	line-height:45px;
	padding:0;
	border-top:1px solid #e0e0e0;
}
.bbs-preview li strong,
.bbs-preview li a {
	display:block;
	float:left;
	height:45px;
	line-height:45px;
}
.bbs-preview li strong {
	width:14%;
	text-align:center;
}
.bbs-preview li a {
	width:86%;
	overflow:hidden;white-space:nowrap;text-overflow:ellipsis;
}
.bbs-preview li strong i {
	display:inline-block;
	width:19px;height:5px;
	background-image:url(../images/bg_direction_list.png);
	background-repeat:no-repeat;
	background-position:right -5px;
	background-size:auto 10px;
	vertical-align:middle;
}
.bbs-preview li:first-child strong i {background-position:right 0;}
/************************************************
	Comments
************************************************/
#comments .navigation {margin-top:10px;}
#comments .navigation div {display:inline-block;}
#comments .navigation .nav-previous a,
#comments .navigation .nav-next a {
	display:inline-block;
	width:30px;height:30px;
	border:1px solid #cdcdcd;
	background-image:url(../images/bg_direction_page.png);
	background-size:auto 60px;
	background-repeat:no-repeat;
	text-indent:-9999px;
}
#comments .navigation .nav-previous a {background-position:0 -30px;}
#comments .navigation .nav-next a {background-position:-30px -30px;}
/************************************************
	input form
************************************************/
fieldset.input-form {
	border-top:2px solid #555;
}
fieldset.input-form table {text-align:left;}
fieldset.input-form th,
fieldset.input-form td {
	border-bottom:1px solid #e0e0e0;
}
fieldset.input-form th {
	background-color:#fcfcfc;
	color:#222;
	vertical-align:middle;
	padding:0 0 0 20px;
}
fieldset.input-form th label {font-weight:700;}
fieldset.input-form td {padding:10px;}
fieldset.input-form td input[type=text] {width:96%;}
fieldset.input-form td textarea {width:95%;}	
fieldset.input-form td.editor {position:relative;}
fieldset.input-form td.editor .add-media {position:absolute;left:10px;top:7px;z-index:1;}
/************************************************
	search field
************************************************/
.search-bbs {
	clear:both;
	background-color:#fafafa;
	padding:15px 0;
	text-align:center;
	margin-top:30px;
}
.search-bbs input {
	width:160px;
	margin-right:-3px;
}
.search-bbs input.input {border-right:0;}
.search-bbs input.bbs-button {width:29px;}
/************************************************
	page contents
************************************************/
.line-box,
.editor-comment {
	width:93%;
	border:1px solid #e0e0e0;
	padding:3%;
	font-size:13px;
	line-height:20px;
}
.editor-comment {margin:0 0 30px;}
.editor-comment strong {	
	display:block;
	padding-bottom:3px;
}
.line-box.gray {background-color:#fafafa;}
.line-box .btn-group {
	height:auto;
	border-top:1px solid #e0e0e0;
	padding-top:20px;
}
#post-area .line-box h1 {
	height:auto;
	font-weight:600;
	font-size:108.3%;
	line-height:20px;
	margin-bottom:0;
	border-bottom:0;
	color:#222;
}
#post-area .line-box p {margin-bottom:0;}
h2,
.sitemap section h2 a {
	font-weight:700;
	font-size:16px;
	line-height:22px;
	color:#222;
	padding-bottom:6px;
}
h2.line,
.sitemap section h2 {border-bottom:2px solid #222;}
/*bullet info list*/
ul.bu-info li,
.sitemap section > ul > li > ul > li {
	padding:4px 0 4px 10px;
	background-image:url(../images/bu-dot3.gif);
	background-repeat:no-repeat;
	background-position:0 11px;
	background-size:auto 3px;
}
ul.bu-info li:first-child {
	padding-top:0;
	background-position:0 7px;
}
ul.bu-info li:after {content:'';display:block;clear:both;height:0px;visibility:hidden;}
ul.bu-info strong,
ul.bu-info div {
	display:block;
	float:left;
	vertical-align:top;
}
ul.bu-info strong {
	width:20%;
	color:#365a9a;
}
ul.bu-info div {width:75%;}
ul.bu-info.map strong {width:15%;}
ul.bu-info.map div {width:80%;}
ul.bu-info.map li.line {
	padding:16px 0 16px 10px;
	margin-top:12px;
	border-width:1px 0;
	border-style:solid;
	border-color:#e0e0e0;
	background-position:0 23px;
} 
ul.bu-info.map div p {
	padding:0 0 8px;
	margin-bottom:0 !important;
}
.map {margin-bottom:30px;}
.map img {width:100%;height:auto;}
/*privacy*/
.privacy-list li {
	font-size:14px;
	padding:2px 0 2px 20px;
	text-indent:-20px;
}
.privacy dt {
	font-size:14px;
	padding-top:30px;
	color:#222;
}
.privacy > dd {padding-top:15px;}
.privacy > dd ul {margin-left:10px;}
.privacy > dd li {
	text-indent:-7px;
	padding:2px 0 2px 7px;
}
#post-area .line-box .privacy > dd p,
#post-area .line-box .privacy > dd > ul {margin-bottom:10px;}
#post-area .line-box .line-box dt {
	font-size:12px;	
	padding-top:15px;
}
#post-area .line-box .line-box li {
	padding:4px 0 4px 10px;
	text-indent:0;
}
#post-area .line-box .line-box ul.bu-info li:first-child {background-position:0 11px;}
.privacy > dt:first-child,
#post-area .line-box .line-box dt:first-child {padding-top:0;}

/*sitemap*/
.sitemap {
	width:100%;
	padding-bottom:40px;
}
.sitemap:after {content:'';display:block;clear:both;height:0px;visibility:hidden;}
.sitemap section {
	float:left;
	width:33%;
}
.sitemap section h2 {margin-bottom:12px;}
.sitemap section h2,
.sitemap section > ul {width:75%;}
.sitemap section > ul > li > a {
	font-weight:700;
	color:#365a9a;	
}
.sitemap section > ul > li {padding:4px 0;}
.sitemap section > ul > li > ul {margin-top:3px;}
.sitemap section > ul > li > ul > li {
	color:#555;
	padding:0 0 0 10px;
	margin-bottom:3px;
	background-position:0 7px;
}
.sitemap section > ul > li > ul > li a {color:#555;}
/*rss service*/
.rss-list {
	width:100%;
	border-top:1px solid #e0e0e0;
}
.rss-list:after {content:'';display:block;clear:both;height:0px;visibility:hidden;}
.rss-list li {
	float:left;
	width:48%;
	padding:10px 0 15px;
	border-bottom:1px solid #e0e0e0;
}
.rss-list li:nth-child(2n+2) {float:right;}
.rss-list li strong {
	float:left;
	width:50%;
	font-weight:700;
	font-size:116.7%;
	line-height:30px;
	color:#222;
	margin-bottom:10px;
}
.rss-list li a {
	clear:both;
	display:block;
}
.rss-list li a.bt-basic {
	clear:none;
	float:right;
	margin-bottom:10px;
}
/*introduce*/
.overview {width:100%;}
.overview:after {content:'';display:block;clear:both;height:0px;visibility:hidden;}
.overview div {
	float:left;
	width:308px;
	text-align:center;
	padding:30px 0;
	margin-right:20px;
	border:1px solid #e0e0e0;
}
#post-area .overview p {
	float:left;
	width:310px;
	margin-bottom:0;
}
.overview p strong {
	display:block;
	font-size:125.0%;
	font-weight:700;
	color:#c92537;
	margin-bottom:7px;
}
div.introduce {
	padding-bottom:30px;
	margin:30px 0;
	border-top:1px solid #e0e0e0;
	border-bottom:1px solid #e0e0e0;
}
div.introduce em,
div.introduce a {color:#5176b7;}
div.introduce > dl {
	width:100%;
	padding-top:30px;
}
div.introduce > dl:after {content:'';display:block;clear:both;height:0px;visibility:hidden;}
div.introduce > dl > dt {
	float:left;
	width:25%;
}
div.introduce > dl > dt,
div.introduce > dl > dt span {
	font-weight:700;	
	color:#365a9a;
}
div.introduce > dl > dt {font-size:125.0%;}
div.introduce > dl > dt span {display:block;}
div.introduce > dl > dd {
	float:right;
	width:75%;
}
div.introduce dt,
div.introduce dd,
div.introduce li {line-height:20px;}
div.introduce > dl > dd strong {font-size:108.3%;}
div.introduce > dl > dd dt {margin-bottom:12px;}
div.introduce > dl > dd dd {margin-bottom:22px;}
div.introduce > dl > dd ol,
div.introduce > dl > dd ul {margin-top:7px;}
div.introduce > dl > dd ol {margin-left:25px;}
div.introduce > dl > dd ol li {
	padding-top:6px;
	list-style:outside;
	list-style-type:decimal-leading-zero;
}
div.introduce > dl > dd ul li {padding-top:11px;}
div.introduce > dl > dd ol li:first-child
div.introduce > dl > dd ul li:first-child {padding-top:0;}
div.introduce > dl > dd ul li em {display:block;}

/*popup*/
.layerPop h1.title {
	width:96%;min-height:30px;
	font-weight:700;
	font-size:24px;
	line-height:30px;
	color:#fff;
	padding:15px 0 0 25px;
	padding-top:15px;
	padding-bottom:15px;
	padding-left:4%;
	background:#555;
}
.layerPop .cont {padding:25px;}
/*message*/
.msg-box h1 {
	font-weight:700;
	font-size:16px;
	line-height:20px;
	color:#222;
	margin-bottom:3px;
}
.msg-box {margin-bottom:20px;}
/*scroll box*/
.scroll-box {
	width:93%;height:100px;
	padding:3%;
	border:1px solid #e1e1e1;
	overflow:auto;
	overflow-x:hidden;
}
label.news-agree {
	display:block;
	text-align:right;
	margin-top:5px;
}
fieldset.news-app {
	width:380px;
	padding:0;
	margin:0 auto;
}
fieldset.news-app:after,
fieldset.news-app p:after {content:'';display:block;clear:both;height:0px;visibility:hidden;}
fieldset.news-app legend {
	position:static;left:auto;top:auto;
	width:100%;height:32px;
	font-weight:700;
	font-size:14px;
	line-height:22px;
	color:#365a9a;
	text-align:center;
	overflow:visible;
	visibility:visible;
}
fieldset.news-app div,
fieldset.news-app label,
fieldset.news-app input {float:left;}
fieldset.news-app div,
fieldset.news-app p {width:257px;} 
fieldset.news-app p {margin:5px 0;}
fieldset.news-app label {
	display:block;
	width:47px;height:27px;
	color:#222;
	line-height:27px;
}
fieldset.news-app input {width:188px;}
fieldset.news-app .btn-group {
	width:auto;height:auto;
	margin-top:5px;
	border-top:0;
	padding-top:0;
}

/************************************************
	plugin
************************************************/
/*share*/
.addtoany_share_save_container {right:120px;}
#ssba {
	height:65px;
	margin-top:-65px;
}
#ssba img {width:20px !important;}
.ssba_sharecount {padding:2px 5px;}
#post-area.news div.font-size {display:block;}
div.font-size {
	display:none;
	position:absolute;right:0;top:-65px;z-index:1;
	width:43px;height:18px;
	text-indent:-9999px;
	font-size:0;line-height:0;
}
div.font-size a {
	display:block;
	float:left;	
	width:20px;height:16px;
	border-style:solid;
	border-width:1px;
	border-color:#aeaeae;
	background-image:url(../images/bt-fontsize.png);
	background-repeat:no-repeat;
	background-size:auto 32px;
	text-indent:-9999px;
	-moz-transition: all .1s;	
	-ms-transition: all .1s;	
	-o-transition: all .1s;	
	-webkit-transition: all .1s;	
	transition: all .1s;
}
div.font-size a#increase-font {
	background-position:0 0;
	border-right-color:#d5d5d5;
}
div.font-size a#decrease-font {
	background-position:-20px 0;
	border-left:0;
}
div.font-size a:hover {border-color:#1c396d !important;}
div.font-size a#increase-font:hover {background-position:0 -16px;}
div.font-size a#decrease-font:hover {background-position:-20px -16px;}

/*admin bar*/
#wpadminbar * {font-family:'Nanum Gothic';}
#wp-admin-bar-wp-logo,
#wp-admin-bar-site-name,
#wp-admin-bar-updates,
#wp-admin-bar-comments,
#wp-admin-bar-edit,
#wp-admin-bar-new-content {display:none !important;}

.modal{
	display:none;
	position:fixed;z-index:1000;top:0;left:0;
	height:100%;width:100%;
	background-color:rgba(255,255,255,.8);
	background-image:url(../images/loading.gif);
	background-repeat:no-repeat;
	background-position:center;
	background-size:auto 66px;
	opacity: 0.80;-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 80);filter: alpha(opacity = 80);
}
body.loading{overflow:hidden}
body.loading .modal{display:block}
.footer-widget .tabber-container,
.gray-group .tabber-container {
	position:relative;
	min-height:180px;
}
.tabber-container .loading {
	display:none;
	width:300px;height:180px;
	position:absolute;left:0;bottom:0;z-index:2000;
	background-color:rgba(255,255,255,.4);
	background-image:url(../images/loading.gif);
	background-repeat:no-repeat;
	background-position:center;
	background-size:auto 66px;
	opacity: 0.80;-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 80);filter: alpha(opacity = 80);
}